[Default]
ModelName=DSL-2544N
ModelFullName=Dual Band Wireless N600 Gigabit ADSL2+ Modem Router

[QIG_LINK]
1033=QIG\610000005132_QIG_DSL-2544N_TH_141008.pdf

[MANUAL_LINK]
1033=Manual\DSL-2544N_T1_Manual_v1.00(TH).pdf

[ADOBE_LINK]
1033=Adobe\AdbeRdr930_en_US.exe


